
# Cambia "Quote" por "Quote" en todos los archivos y directorios de forma recursiva
find . -depth -name "*Quote*" | while read file; do
  # Obtén el nuevo nombre con 'Reseller' reemplazado por 'Quote'
  newfile=$(echo "$file" | sed 's/Quote/Quote/g')
  # Renombra el archivo/directorio
  mv "$file" "$newfile"
done
